Subject: The time is now

From: <[email-masked]>
Date: Mon, 1 Oct 2007 23:28:37 -0500

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International Inc.
F R L E . O B
$0.20

Don't be fooled, this one is brewing a huge market busting trend. Don't
take your eye off this for the next few days. Today's heavy trading is
only the beginning. Get ahead on this one and grab FRLE Tuesday morning.